body {
margin: 0px;
padding: 0px;
font-family: Verdana, helvetica, sans-serif;
font-size: 12px;
color: #000;
background: #FFF;
text-align: left;
font-weight:normal;

}

table {

font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000;
}

A:link {
	color: #006ab6;
	text-decoration: none;
}

A:visited {
	color: #006ab6;
	text-decoration: none;
}

A:active {

	color: #006ab6;
	text-decoration: none;

}

A:hover {
	color: #C67B00;
	text-decoration: underline;

}

A.PageHeader:link {

	color: #FFFFFF;
	text-decoration: none;

}

A.PageHeader:visited {

	color: #FFFFFF;
	text-decoration: none;

}

A.PageHeader:active {

	color: #FFFFFF;
	text-decoration: none;

}

A.PageHeader:hover {

	color: #CCDAE3;
	text-decoration: none;

}

TD {
	font-size: 12px;
	font-family : Verdana;

}

P {
	font-size: 12px;
	color: #000;
	text-align: left;

}

TD.PageHeader {

	font-size: 12px;
	font-family : Verdana;
	color : #FFFFFF;

}

P.PageHeader {

	font-size: 12px;
	font-family : Verdana;
	color: #FFFFFF;

}

TD.smaller {

	font-size: 11px;
	font-family : Verdana;
	color : #000000;

}

P.smaller {

	font-size: 11px;
	font-family : Verdana;
	color : #000000;

}

#menu ul

{

margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 12px;
margin:0px;

}

#menu a

{

display: block;
padding: 2px;
margin-left: 4px;
width: 124px;
background-color:#7B88A9;
border-bottom: 1px solid #29425A;

}

#menu a:link, #menuitems a:visited

{

color: #CCDAE3;
text-decoration: none;
font-weight:bold;

}

#menu a:hover

{

background-color: #CCDAE3;
color: #29425A;
font-weight:bold;

}
.topbg .topbg .nntable .dark a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.topbg {

background-image: url(images/topbg.gif);

}

.nntable {

background-image: url(images/nntable.gif);

}
.style24blue {
	font-size: 24px;
	font-style: normal;
	color: #265888;
	font-weight: normal;
}

.rightbg {
	background-image: url(images/rightbg.gif);
	color: #F00;

}
.18blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #D6D6D6;
}
.style18blue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #006ab6;
}
#webgallery {
	height: 525px;
	width: 700px;
}
#webgallery {
	height: 525px;
	width: 700px;
}
.BoldGreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #090;
	font-weight: bold;
}
.veranda14 {
	font-size: 13px;
	text-align: left;
	font-weight: bold;
}
.veranda15 {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
}
.footerlink {
}
.footerlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333;
}

a.footerlink:link {
	color: #000;
}

a.footerlink:visited {
	color: #333;
}

a.footerlink:active {
	color: #666;
}

a.footerlink:hover {
	color: #069;
}

.footerlink {
	color: #666;
}
#ys_superbar {left:0; margin:0 auto; position:static; top:0; width:762px; height:22px;} 
#ys_cpers { float:left; }
#yfc_mini { float:right; }
.ys_clear { clear:both; }
#yscp_welcome_msg { margin:0px 10px 0px 5px; display:none; line-height:20px; color:#000; } 
#yscp_signin_link { display:none; line-height:20px; color:#fff; }
#yscp_signout_link { margin-left:10px; display:none; line-height:20px; }
#yscp_myaccount_link { display:none; line-height:20px; margin-right:10px; margin-left:10px; }
.yscp_bold { font-weight:bold; }
a.yscp_link { font-family:verdana; text-decoration:none; color:#000; line-height:20px; }
a.yscp_link:hover { font-family:verdana; color:#c07dcc; text-decoration:underline; line-height:20px; }
#custRegDiv a.container-close { top:5px; }
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }
.yui-skin-sam .yui-panel .bd { padding:0px; }
#iframe_id { width:679px; border:1px solid #000; padding:0px; }
#custRegDiv_h.hd { display:none; }
#custRegDiv_mask.mask { background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec;}
img.loadingImg {margin-top:90px; margin-left:20px;}

.ys_majorSection .ys_subSection #ys_savedCarts table.ys_basket { width:100% !important; margin-top:0px; }
.ys_majorSection .ys_subSection #ys_savedCarts table.ys_basket th { text-align:left; }
.ys_majorSection #ys_customerCarts { padding:0; }

.ys_plainText em { font-style:normal; }

#ys_buyerInfo #ys_crProfileShipTo {  }
#ys_crProfilePage #ys_crProfileShipTo { float:left;border-bottom-width:0;border-right:1px solid #ccc; }
#ys_crProfilePage #ys_crProfileBillTo { border-bottom-width:0;border-left:1px solid #ccc; }
#ys_crProfilePage #ys_crProfileShipTo { width:50%; }
#ys_crProfilePage #ys_crProfileBillTo { margin-left:50%; }
#ys_crProfileShipTo .ys_subSection fieldset label select,
#ys_crProfileBillTo .ys_subSection fieldset label select { width:200px; }
#ys_crProfilePage .ys_majorSection { border-width:0;width:auto; }
#ys_crProfileShipTo h4,
#ys_crProfileBillTo h4 { overflow:hidden; padding-bottom:0; *height:1%; }

#ys_crProfilePage #labelcr-cart-name { padding-bottom: 0px !important; }
#ys_crProfilePage .ys_subSection table.ys_basket tbody td.ys_actions { width:40%; text-align:left; }
#ys_crProfilePage .ys_subSection table.ys_basket tbody td.ys_actions a { margin-right:90px; }
#ys_crProfilePage div.ys_pageActions ul li.ys_third { margin-top:40px; }
#ys_crProfilePage #ys_customerViewProfile { clear:both; }
#ys_crProfilePage #ys_buyerInfo { overflow:hidden; }

#ys_buyerInfo #ys_crEditProfileShip {  }
#ys_crEditProfilePage #ys_crEditProfileShip { float:left;border-bottom-width:0;border-right:1px solid #ccc; }
#ys_crEditProfilePage #ys_crEditProfileBill { border-bottom-width:0;border-left:1px solid #ccc; }
#ys_crEditProfilePage #ys_crEditProfileShip { width:50%; }
#ys_crEditProfilePage #ys_crEditProfileBill { margin-left:50%; }
#ys_crEditProfileShip .ys_subSection fieldset label select,
#ys_crEditProfileBill .ys_subSection fieldset label select { width:200px; }
#ys_crEditProfilePage .ys_majorSection { border-width:0;width:auto; }
#ys_crEditProfilePage div.ys_pageActions { margin: 20px auto; width: 750px; }

#ys_crEditProfilePage #ys_pageBody #ys_buyerInfo:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#ys_crEditProfilePage #ys_pageBody #ys_buyerInfo { *height:1%; }
#ys_crEditProfilePage #ys_billingEmail { clear:left; }

#ys_buyerInfo #ys_crLoginWrap {  }
#ys_regLoginPage #ys_crLoginWrap { float:left;border-bottom-width:0;border-right:1px solid #ccc; }
#ys_regLoginPage #ys_crRegWrap { border-bottom-width:0;border-left:1px solid #ccc; }
#ys_regLoginPage #ys_crLoginWrap { width:50%; }
#ys_regLoginPage #ys_crRegWrap { margin-left:50%; }
#ys_crLoginWrap .ys_subSection fieldset label select,
#ys_crRegWrap .ys_subSection fieldset label select { width:200px; }
#ys_regLoginPage .ys_majorSection { border-width:0;width:auto; }
#ys_regLoginPage #ys_pageBody #ys_buyerInfo.ys_noReg #ys_crLoginWrap { margin-left:0;width:100%;border-left-width:0;border-right-width:0; float:none; }
div.ys_custreg_cart_button { position:relative; float:left; height:auto; margin-top:10px; }

#yscp_iframe_bd                         {padding:0px 10px 0px 10px;}
.yscp_ifr_hd                            {background:#ececec; height:30px;}
.yscp_ifr_title                         {font-weight:bold; float:left; margin:7px 0px 0px 7px;}
.yscp_container_close                   {cursor:pointer; position:absolute; top:2px; width:55px; text-decoration:none; margin-left:610px; }
#yscp_glossDialog                       {background:none repeat scroll 0 0 transparent; border:0 none; position:absolute; text-align:left; visibility:hidden; width:233px; z-index:100;}
#yscp_glossDialog .hd                   {border:0 none; background:url("https://s.yimg.com/lq/lib/smbiz/store/checkout/i/crn_sd_gloss_top_cpers1.gif") no-repeat scroll left top transparent; color:#204AC2; font:bold 12px/14px arial,verdana,sans-serif; padding:7px 12px 10px 7px;}
#yscp_glossDialog .bd                   {padding:0 12px 12px;  background:url("https://s.yimg.com/lq/lib/smbiz/store/checkout/i/crn_sd_gloss_bot_cpers1.gif") no-repeat scroll left bottom transparent;}
#yscp_glossDialog_c                     {visibility:visible;  z-index:1000; }
#yscp_glossDialog .container-close      {background-image:url("https://s.yimg.com/lq/i/us/str/bn/bn_close_ofb_1.gif");  margin:2px 4px 0 0; padding:2px;}
#yscp_glossDialog a.container-close:focus        {outline: none; }
div.yscp_main_blk                       {width:656px; height:170px; border-bottom:1px solid #d7d7d7;}
div.yscp_top_blk                        {padding:7px 5px 0 ; font-weight:bold;}
div.yscp_top_blk_sg                     {padding:10px 5px 10px 5px; font-weight:bold;}
div.yscp_btm_blk_sg                     {clear:both; margin:10px 0px;}
div#yscp_help_blk                       {position: absolute; left: 16px; top:24px; z-index:10;}
div.yscp_widget                         {height:170px; margin:0 auto; padding:0; width:390px; float:left; border-right:1px solid #d7d7d7;}
div.yscp_divider                        {background:url("https://s.yimg.com/lq/lib/smbiz/shared/images/divider.jpg") no-repeat scroll 0 0; position:absolute; width:50px; height:50px; margin:70px 0px 0px 375px; z-index:0;}
/* IE hack to adjust OR button */
*html div.yscp_divider                  {margin-left:-17px;}
*:first-child+html div.yscp_divider     {margin-left:-17px;}

div.yscp_right_blk                      {display:block; width:250px; float:right; height:160px; text-align:center; vertical-align:middle;}
div.yscp_btn_blk                        {margin-top:75px;}
div.yscp_btm_blk                        {clear:both; margin:5px 0px;}

ul.yscp_providers                       {float:left; list-style-type:none; margin:0 5px 5px; padding:0; width:150px;}
ul.yscp_providers li                    {height:50px; margin:10px 0 8px; padding:0; width:150px;}
ul.yscp_providers li a                  {display:block; width:150px; height:50px;}
ul.yscp_providers li a                  {background:url("https://s.yimg.com/lq/lib/smbiz/shared/images/provider-sprite-yagf.gif") no-repeat scroll 0 0 transparent;}
ul.yscp_providers li a:hover            {background:url("https://s.yimg.com/lq/lib/smbiz/shared/images/provider-sprite-yagf.gif") no-repeat scroll 0 0 transparent;}
ul.yscp_col2 li                         {margin-left:13px;}
li#yscp_yahoo a                         {background-position:0 0;}
li#yscp_yahoo a:hover                   {background-position:-150px 0;}
li#yscp_google a                        {background-position:0 -50px;}
li#yscp_google a:hover                  {background-position:-150px -50px;}
li#yscp_facebook a                        {background-position:0 -150px;}
li#yscp_facebook a:hover                  {background-position:-150px -150px;}
li#yscp_aol a                           {background-position:0 -100px;}
li#yscp_aol a:hover                     {background-position:-150px -100px;}
div.yscp_no_border                      {border:0px}

.yscp_top-left-corner                   { height:5px; left:-1px; overflow:hidden;  top:-1px; width:5px; position:absolute;}
.yscp_top-right-corner                  {height:5px; overflow:hidden;  right:-1px; top:-1px; width:5px; position:absolute;}
.yscp_bottom-left-corner                {bottom:-1px; height:5px; left:-1px; overflow:hidden; width:5px; position:absolute; z-index:999;}
.yscp_bottom-right-corner               {bottom:-1px; height:5px; overflow:hidden; position:absolute; right:-1px; width:5px; position:absolute; z-index:999;}

.yscp_top-left-corner                   {background:transparent url(https://s.yimg.com/lq/lib/smbiz/store/common/storedatatable/storedatatable-sprite-1.0.1.gif) no-repeat scroll 0 0;}
.yscp_top-right-corner                  {background:transparent url(https://s.yimg.com/lq/lib/smbiz/store/common/storedatatable/storedatatable-sprite-1.0.1.gif) no-repeat scroll -5px 0;}
.yscp_bottom-left-corner                {background:transparent url(https://s.yimg.com/lq/lib/smbiz/store/common/storedatatable/storedatatable-sprite-1.0.1.gif) no-repeat scroll 0 -5px;}
.yscp_bottom-right-corner               {background:transparent url(https://s.yimg.com/lq/lib/smbiz/store/common/storedatatable/storedatatable-sprite-1.0.1.gif) no-repeat scroll -5px -5px;}

.yscp_widget .yscp_round-box            {height:100px; padding:5px 0 5px 7px;}
.yscp_widget .yscp_round-box            {background:url("https://s.yimg.com/lq/lib/smbiz/store/common/storedatatable/storedatatable-sprite-1.0.1.gif") repeat-x scroll 0 -284px #F0F0F0; border:1px solid
 #CCCCCC; padding:9px 7px; position:relative;}
.yscp_round-box .yscp_topblock          {height:50px; width:100%;}
.yscp_round-box .yscp_logo              {width:150px; float:left;}
.yscp_round-box .yscp_sign_btn          {float:right; text-align:right;}
.yscp_round-box .yscp_welcome_blk       {padding-left:2px;}
.yscp_round-box .yscp_welcome           {margin-bottom:10px; font-weight:bold;}
.yscp_welcome a.userlink                {text-decoration:none;}

#ys_cpPopRegisterInRegular #ys_pageBody,
#ys_cpPopRegisterInCheckout #ys_pageBody,
#ys_cpPopSignInRegular #ys_pageBody,
#ys_cpPopSignInCookied #ys_pageBody     {padding:0px;}

#custRegDiv a.container-close           {top:5px;}
#iframe_id                              { width:679px; border:1px solid #000; padding:0px; }

.yui-skin-sam .container-close          {background-image: url("https://s.yimg.com/lq/lib/yui/2.8.0r4/build/assets/skins/sam/sprite.png") no-repeat; }
#yscp_glossDialog_c.yui-panel-container .container-close   {top:3px; right:4px; position:absolute; width:10px; height:10px;} 

div.ys_cpInfoBox { float: left; width: 28%; }
div.ys_cpInfoBoxWide { float: left; width: 45%; }
div.ys_cpInfoBoxTop { text-align: center; margin: 5px; font-weight: bold; }
div.ys_cpInfoBoxMiddle { text-align: center; margin: 5px; }
div.ys_cpInfoBoxBottom { text-align: center; margin: 5px; }
div.ys_cpInfoBoxORImg { float: left; padding: 0px; background: url("https://s.yimg.com/lq/lib/smbiz/store/checkout/i/cp_interim_or-1.0.0.gif") no-repeat scroll 0 0 transparent; width: 37px; height: 100px; alt: "OR"; }

/* Style for cp-account */
#ys_cpAccount #ys_buyerInfo {
border:none;
}
#ys_cpAccount #ys_pageBody #ys_buyerInfo #ys_welcomeMsg {
padding:8px 0;
}
#ys_cpAccount #ys_buyerInfo .page-title {
border-bottom:1px solid grey;
display:block;
height:20px;
margin-top:20px;
width:100%;
}
#ys_cpAccount #ys_buyerInfo .page-title h1 {
font-family:verdana;
font-weight:bold;
size:15px;
}
#ys_cpAccount #ys_buyerInfo .welcome {
margin:10px 0;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav .selected a, 
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav .selected a:focus, 
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav .selected a:hover {
background:none repeat scroll 0 0 #3F0407;
cursor:default;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav a, 
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-navset-top .yui-nav a {
background:none repeat scroll 0 0 #CBCBCB;
border:medium none;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav, 
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-navset-top .yui-nav {
border:medium none;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav li.first {
margin-left:2px;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav li.selected {
margin-left:0;
}
#ys_cpAccount .yui-skin-sam .yui-navset .yui-nav li,
#ys_cpAccount .yui-skin-sam .yui-navset .yui-navset-top .yui-nav li {
    padding:0;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav a em {
border-color:#CBCBCB;
color:#000;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-nav .selected a em {
background:#3F0407;
border-color:#3F0407;
color:#FFF;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-content {
background:none;
}
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-content, 
#ys_cpAccount #ys_buyerInfo .yui-skin-sam .yui-navset .yui-navset-top .yui-content {
border:1px solid #3F0407;
padding:0 0 1px;
}

/* Style for cp-acc-hist */
#ys_cpAccountOrderHist {
    background:#FFF;
}
#ys_cpAccountOrderHist #ys_pageBody {
    padding:0;
}
#ys_cpAccountOrderHist #yr-filter {
    width:100%;
    height:25px;
    display:block;
    margin-top:5px;
    margin-left:11px;
}
#ys_cpAccountOrderHist .data-table-Title {
    display:block;
    background:#ECECEC;
    padding:5px 0px;
    padding-left:10px;
    font-weight:bold;
}

#ys_cpAccountOrderHist a.dt-link {
    text-decoration:underline;
    cursor:pointer;
}
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt-label {
    font-size:11px;
    margin-right:0;
}
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt table{
    border:none;
    border-bottom:1px solid #CBCBCB;
}
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt-liner {
    text-align:center;
    padding:4px 0;
}
#ys_cpAccountOrderHist .yui-skin-sam a {
    color:#0066CC;
}
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt-paginator {
    text-align:center;
    background:#F8F7F7;
    margin:0px;
    border-bottom:1px solid #CBCBCB;
    padding:5px 0px;
}
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt th {
    background:#6495ED none;
}

#ys_cpAccountOrderHist .yui-skin-sam .yui-dt th,
#ys_cpAccountOrderHist .yui-skin-sam .yui-dt th a {
    color:#fff;
}

#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-even {
    background-color:#FFFFFF;
}

#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-odd {
    background-color:#F8F7F7;
}

#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-even td.yui-dt-asc,
#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-even td.yui-dt-desc {
    background-color:#FFFFFF;
}

#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-odd td.yui-dt-asc,
#ys_cpAccountOrderHist .yui-skin-sam tr.yui-dt-odd td.yui-dt-desc {
    background-color:#F8F7F7;
}
#ys_cpAccountOrderHist #ys_mastFoot {
    display:none;
}
#ys_cpAccountOrderHist .cp-reorder-link {
    background:url("https://s.yimg.com/lq/lib/smbiz/store/checkout/i/reorder-1.0.0.png") no-repeat scroll 0 0 transparent;
    height:20px;
    margin-left:27%;
    width:23px;
    cursor:pointer;
}
#ys_cpAccountOrderHist .yui-skin-sam .shpstatus-col .wrapper {
    text-align:left;
    padding:0 4%;
}
#ys_cpAccountOrderHist .yui-skin-sam .shpstatus-col .shipstatus {
    margin:0;
    padding-left:8%;
}
#ys_cpAccountOrderHist .yui-skin-sam .shpstatus-col .shipstatus li {
    padding:3px 0;
}

/* Style for Edit Profile */

#ys_cpAccountAddCard #ys_pageBody,
#ys_cpAccountEditProfile #ys_pageBody {
    padding:0;
    width:auto;
}
#ys_cpAccountAddCard #ys_pageBody #ys_buyerInfo,
#ys_cpAccountEditProfile #ys_pageBody #ys_buyerInfo,
#ys_cpAccountEditProfile #ys_pageBody #ys_userMessages {
    border:0;
}
#ys_cpAccountAddCard #ys_pageHeader h2,
#ys_cpAccountEditProfile #ys_pageHeader h2 {
    font-size:15px; padding:8px 0 8px 16px;  font-family:Verdana,verdana,sans-serif; font-weight:bold;
}
#ys_cpAccountAddCard #ys_pageBody #ys_buyerInfo .ys_majorSection h3,
#ys_cpAccountAddCard #ys_pageBody #ys_buyerInfo .ys_majorSection h4,
#ys_cpAccountAddCard #ys_pageBody #ys_buyerInfo .ys_majorSection fieldset,
#ys_cpAccountEditProfile #ys_pageBody #ys_buyerInfo .ys_majorSection h3,
#ys_cpAccountEditProfile #ys_pageBody #ys_buyerInfo .ys_majorSection h4,
#ys_cpAccountEditProfile #ys_pageBody #ys_buyerInfo .ys_majorSection fieldset {
    padding-left:16px;
}
#ys_cpAccountAddCard #ys_pageBody .ys_pageActions,
#ys_cpAccountEditProfile #ys_pageBody .ys_pageActions {
    padding:0 20px;
}

/* IE hack to adjust margin-top */
ul.yscp_providers.col2                  {margin-top:-10px\9;} /* IE 8 hack */
*html  ul.yscp_providers.col2           {margin-top:-20px;} /* IE 6 hack */
*:first-child+html  ul.yscp_providers.col2              {margin-top:-20px;} /* IE 7 hack */

.yscp_page                                              {border:1px solid #fff;}

/* Style for the ViewProfile Page */
#ys_cpAccountViewProfile #ys_pageHeader {float:left; margin:8px 0 8px 16px; }
#ys_cpAccountViewProfile #ys_pageHeader h2 {font-size:15px;  font-family:Verdana,verdana,sans-serif; font-weight:bold;}
#ys_cpAccountViewProfile #ys_pageBody {padding:0; }
#ys_cpAccountViewProfile #ys_pageBody #ys_buyerInfo {border:0 }
#ys_cpAccountViewProfile .ys_pageActions {float:right; margin:10px 16px; }
#ys_cpAccountViewProfile .ys_majorSection h3, #ys_cpAccountViewProfile .ys_majorSection h4 {padding-left:16px; }
div#ys_cpViewProfPI       { margin-bottom:13px; }
div#ys_cpViewProfPI h3    { margin-bottom:13px; }
div.ys_cpViewProfileKey   { float:left; width:110px; text-align:left; font-weight:bold; margin:3px 0px 3px 26px; }
div.ys_cpViewProfileValue { float:left; width:auto; margin-left:10px; margin:3px 3px; }
div.ys_cpViewProfileClear { clear:both; }

div#ys_cpViewProfShippingWrap    	{ margin-bottom:13px; }
div#ys_cpViewProfShippingWrap h4 	{ margin-bottom:13px; }
div#ys_cpViewProfShippingAddress 	{ margin-left:20px; }
div#ys_cpViewProfShippingAddress div 	{ margin: 3px 0px; }

div#ys_cpViewProfBillingWrap     	{ margin-bottom:13px; }
div#ys_cpViewProfBillingWrap h4  	{ margin-bottom:13px; }
div#ys_cpViewProfBillingAddress  	{ margin-left:20px; }
div#ys_cpViewProfBillingAddress  div 	{ margin:3px 0px; }

div#ys_cpViewProfOtherInformation    	{ margin-bottom:13px; }
div#ys_cpViewProfOtherInformation h3 	{ margin-bottom:13px; }
div#ys_cpViewProfOtherInformation div   { margin:3px 0px; }

div.ys_cpViewProfileCustom              { margin-left:26px; }

/* Customer Personalization - My Account - Order Status Page */
#yscp_orderStatusHeaderLine { padding: 10px; }
#ys_cpAccountOrderStatus #ys_pageBody { padding:4px; }
#ys_cpAccountOrderStatus #ys_pageBody.ys_sideCart { width:740px; }
#ys_cpAccountOrderStatus #ys_pageBody #ys_buyerInfo, #ys_cpAccountOrderStatus #ys_cart table.ys_basket { border:none; }

#custRegDiv_h.hd {
display:none;
}
#custRegDiv_mask.mask,
#trustComputerMsg_mask.mask  	{ background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
/* Customer Personalization - Registration Confirmation Page */
#yscp_regConfirmMessage         { padding:10px; }
#yscp_regConfirmContinueCheckout { padding:10px; }
#yscp_regConfirmKeepShopping    { padding:10px; }
#yscp_regConfirmMyAccount       { padding:10px; }
div.reg-help                   {margin-top:5px; margin-left:6px;}
#loadingDiv                     {height:210px; width:679px; position:absolute; background:#ececec;}
img.loadingImg                  {margin-top:90px; margin-left:220px;}
ul.regHelp                      {padding:0; margin:0 0 0 10px; list-style-position:outside; list-style-type:disc; }
ul.regHelp li                   {padding:0; margin:0}
/*Style for the order confirmation page, cpers registration box.*/
#ys_confirmationPage #regBox { border:1px solid #000; padding:10px; }
.yscpClrDiv                      {clear:both;}

#ys_pageBody #ys_cart { border-left: solid 1px #ffe763; border-right: solid 1px #ffe763; border-bottom: solid 1px #ffe763; }
.ys_updateQty .ysco_last {border-right: none;}
#ys_cart table.ys_basket        {border: none;}

#ys_storedBillingInfo {
    padding:10px 0;
    clear:both;
}

#ys_storedBillingInfo .ys-custom-combo {
    margin-left:15px;
}

label#labeluseStoredBillingRadio strong {
   display: inline;
   font-weight: bold;
}

.ys_majorSection .ys_storedpayment label#labeluseStoredBillingRadio,
.ys_majorSection .ys_storedpayment label#labeluseBillingRadio {
    float:left;
    margin-right:10px;
}

.ys_subSection fieldset.ys_storedpayment div#ys_billingInputs {
    clear:both;
    margin-left: 10px;
}

label#labeluseStoredCardBillingRadio strong,
label#labeluseNewCardBillingRadio strong {
    display:inline;
    font-weight: normal;
}

#yscp_new_billing_addr {
 margin-left:10px;
}
#yscp_paypalBlock{margin: 5px;}
#ys-tab-view #useStoredCardRadio{ margin-left:0; }
#ys-tab-view #stored-cc-block{ margin: 10px 0;}
.yscp_trustedInfo {
    background-color: #FAFACD;
    margin: 10px 0;
    padding: 2px;
}

.yscp_infoIcon {
    margin: 0 5px 3px 2px;
    float: left;
}
#yscp_trustedInfoBlock {
    line-height: 16px;
}
#ys_cpAccountWallet #ys_pageHeader h2 {
    font-family: Verdana,verdana,sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.yscp_TurnOffSavedCards{ margin:5px 10px;}

.yscp_customCombo, .yscp_comboContent, .yscp_comboSelector{
   background-color:#ededed;
}

.yscp_customCombo{
   padding: 6px 0; overflow: auto; width: 280px; border: 1px solid #CCCCCC;
}
.yscp_comboContent{
    width:86%;float: left;
}
.yscp_comboSelector{
	float:right; margin: 10px 8px 0 0;	background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/downarrow.gif')  no-repeat;	width:17px;	height:20px;
}
.yscp_eurocardCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -217px no-repeat;float:left;margin:5px 3px;
}
.yscp_visaCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -0px no-repeat;float:left;margin:5px 3px;
}
.yscp_discoverCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -30px no-repeat;float:left;margin:5px 3px;
}
.yscp_americanexpressCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -61px no-repeat;float:left;margin:5px 3px;
}
.yscp_mastercardCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -92px no-repeat;float:left;margin:5px 3px;
}
.yscp_jcbCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -124px no-repeat;float:left;margin:5px 3px;
}
.yscp_deltaCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -154px no-repeat;float:left;margin:5px 3px;
}
.yscp_dinersCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -185px no-repeat;float:left;margin:5px 3px;
}
.yscp_eurocardCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -217px no-repeat;float:left;margin:5px 3px;
}
.yscp_enrouteCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -277px no-repeat;float:left;margin:5px 3px;
}
.yscp_switchCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -309px no-repeat;float:left;margin:5px 3px;
}
.yscp_optimaCard{
    width:30px;height:20px;background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/allcreditcards.gif') -0px -340px no-repeat;float:left;margin:5px 3px;
}

.yscp_comboContentFormat{
	margin-left:7px; display:block;
}


.yscp_cardList, .yscp_editAddressList, .yscp_addressList{
	width: 280px; border: 1px solid #CCCCCC;  border-bottom: 1px solid #CCCCCC; z-index:100;  background-color:#f8f8f8;	overflow:auto; position: absolute; max-height:170px;
}
.yscp_cardList ul, .yscp_cardList li, .yscp_editAddressList ul, .yscp_editAddressList li, .yscp_addressList ul, .yscp_addressList li{
	list-style-type:none;padding:0;background-color:#f8f8f8;width: 100%;
}
.yscp_cardList a, .yscp_editAddressList a, .yscp_addressList a{
	display: block;width: 100%;background-color: #f8f8f8;text-decoration:none; border-bottom: 1px solid #CCCCCC; padding: 7px 0;
}

.yscp_cardList a:hover, .yscp_editAddressList a:hover, .yscp_addressList a:hover{
	background-color: #EEE;color: #000;
}
.yscp_cardList #yscp_comboNavlist a.yscp_selectedList, .yscp_editAddressList a.yscp_selectedList, .yscp_addressList #yscp_comboNavlist a.yscp_selectedList{
	background-color: #BCBCCE;
}
#yscp_comboNavlist, #yscp_comboNavlist-edit{
	margin:0;
}
.yscp_strongLabel{
	font-weight: bold;
}
.yscp_cardExpiredIcon{
        background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/storedpaymentimgs.png')no-repeat -28px -9px;  width:15px; height:15px; float:left;
}
.yscp_warningIcon{
        background:url('https://s.yimg.com/lq/lib/smbiz/store/checkout/i/storedpaymentimgs.png')no-repeat -8px -9px; width:14px; height:15px; float:left;
}
.yscp_walletDisplay{
    margin: 16px 10px; overflow:auto;
}
.yscp_walletCreditCardBlock{
    width:150px; float:left;
}
.yscp_walletText{
    font: 12px Arial,verdana,sans-serif;
}
#yscp_walletCreditCard{
     float:left; margin:0 3px 0 0;
}

.yscp_walletColTitle{
    font-weight: bold;
}
.yscp_warningText{
    color:#FF0000;
}
.yscp_walletCreditCardBlock span {
    font-weight: bold; vertical-align:super;
}
.yscp_walletCardExpireBlock{
    color:#FF0000; margin: 4px 0;
}
.yscp_creditCardInfo{
    float:left; width:240px;
}
.yscp_walletFirstCol{
    width:90px; float:left; clear:left;
}
.yscp_walletFirstCol a{
    font-weight:normal; color:00000;
}
.yscp_walletActions{
    width:17%; float:right;
}
.yscp_preferredCard{
    width:100%;	margin-top:3px;
}
.yscp_preferredIcon{
    width:14px;	height:13px;background: url("https://s.yimg.com/lq/lib/smbiz/store/common/i/cat_mgr_sprite-1.0.0.png") -9px -86px no-repeat; float:left;
}
.yscp_walletBillingInfo{
    width:160px; float:left;margin:0 0 0 5px;
}
.yscp_walletBillingHeading{
    width:100%;
}
.yscp_walletAddress{
    width:100%
}
.yscp_walletSecondCol{
    margin-left:100px;
}
#ys-new-card-link {
    float:right;
    margin:5px 16px 0;
    height:25px;
}
#ys-add-new-card-icon{
    width:22px;
    height:21px;
    background: url("https://s.yimg.com/lq/lib/smbiz/store/common/i/cat_mgr_sprite-1.0.0.png") -7px -213px no-repeat;
    float:left;
    margin: -3px 4px;
}
.yscp-wallet-display{
    border-top:1px solid #000;
    overflow:auto;
}
.yscp_walletIntro{
    height:105px;
}
#ys_cpAccountWallet #ys_pageBody{
     padding:0;
}
#ys_cpAccountWallet #ys_pageBody #ys_buyerInfo{
    border:0px;
}
.yscp-wallet-cc{
    width:580px;
    float:left;
}
.yscp-wallet-cc span{
    font-weight: bold; vertical-align:super;
}
.yscp-cc-actions{
    float:left;width:140px;margin-top:20px;
}
.yscp_introduction{
            margin-top:10px;
}
#yscp_walletMsg{
        margin-left:10px;
}
.yscp_walletCreditCardBlock span{
    line-height:22px;
}
.yscp_ccActionLinks{
margin:5px 12px;
}
.yscp_tabContainer .yui-navset .yui-nav, .yscp_tabContainer .yui-navset .yui-navset-top .yui-nav {
   
    border-style: solid;
    border-width: 0 0 1px;
	margin-top: 14px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 5px;
}
.yscp_tabContainer .yui-nav,.yscp_tabContainer .yui-nav li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}


.yscp_tabContainer .yui-navset .yui-nav li,.yscp_tabContainer .yui-navset .yui-navset-top .yui-nav li,.yscp_tabContainer .yui-navset .yui-navset-bottom .yui-nav li {
    margin: 0 0.5em 0 0;
}
.yscp_tabContainer .yui-navset .yui-nav li,.yscp_tabContainer .yui-navset .yui-navset-top .yui-nav li,.yscp_tabContainer .yui-navset .yui-navset-bottom .yui-nav li {
    cursor: pointer;
    display: inline-block;
    vertical-align: bottom;
}
.yscp_tabContainer .yui-navset .yui-nav li, .yscp_tabContainer .yui-navset .yui-navset-top .yui-nav li {
    margin: 0 0.16em 0 0;
	 height:23px;
     background-color: #EEEEEE;
}
.yscp_tabContainer .yui-navset .yui-nav a, .yscp_tabContainer .yui-navset .yui-navset-top .yui-nav a {
    background-color:EEE;
    border-color: #A3A3A3;
    border-style: solid;
    border-width: 0 1px;
    color: #000000;
    position: relative;
    text-decoration: none;
}
.yscp_tabContainer .yui-navset .yui-nav li a,.yscp_tabContainer .yui-navset-top .yui-nav li a,.yscp_tabContainer .yui-navset-bottom .yui-nav li a {
    display: inline-block;
    vertical-align: bottom;
    height:24px;
}
.yscp_tabContainer .yui-navset .yui-nav a em, .yscp_tabContainer .yui-navset .yui-navset-top .yui-nav a em {
    border-color: #A3A3A3;
    border-style: solid;
    border-width: 1px 0 0;
    bottom: 0;
    left: 0;
    padding: 0.25em 0.75em;
    position: relative;
    right: 0;
	font-style:normal;
}
#ys-cc-tab{
margin-left:5px;
float:left;
}
#ys-paypal-tab{
    width:69px;
}
.yscp_tabContainer .yui-navset .yui-nav .selected, .yscp_tabContainer .yui-navset .yui-navset-top .yui-nav .selected {
    margin: 0 0.16em -1px 0;
	    background-color:white;
    outline: 0 none;
    line-height:14px;
    height:24px;
}
.yscp_tabContainer .yui-navset-left .yui-nav li,.yscp_tabContainer .yui-navset-right .yui-nav li {
    margin: 0 0 0.5em;
}
.yscp_tabContainer .yui-navset .yui-content .yui-hidden {
    border: 0 none;
    height: 0;
    left: -999999px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 0;
}

.yscp_tabContainer .yui-navset .yui-nav a:hover, .yscp_tabContainer .yui-navset .yui-nav a:focus {
    background-color:white;
    outline: 0 none;
}
.yscp_tabContainer .yui-navset .yui-nav .selected a em {
    padding: 0.30em 0.75em;
}

.yscp_tabContainer .yui-nav {
    clear:both;
}
.yscp_tabContainer .yui-navset .yui-content, .yscp_tabContainer .yui-navset .yui-navset-top .yui-content {
    padding: 0.25em 0.5em;
}
.yscp_tabContainer #ys_paymentMethod{
    padding:0;
}
.yscp_tabImage{ border:0;display:inline;}
.yscp_noWalletMsg{margin: 10px;}

#ys_billingAddress .ys-billing-addr-intro {
        padding:2px 2px 5px 0;
}
.yscp_inlineHelpText{
    margin:5px;
}
#ys_paymentMethod .yscp_spCustomFieldTitle {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 5px;
}
#cc-expire-alert-msg .yscp_warningIcon , #cc-expire-alert-msg .yscp_cardExpiredIcon { margin-right:5px;}
.yscp_cardList #yscp_comboNavlist a {color:#000;}
.yscp_editAddressList #yscp_comboNavlist a {color:#000;}

#yscp_spBillingBlock #useBillingRadio ,#yscp_spBillingBlock #useStoredBillingRadio,#yscp_spBillingBlock #useShippingRadio { margin-left:0;}
.ys_subSection fieldset.ys_storedpayment #yscp_spBillingBlock #ys_billingInputs{margin-left:0;}
.yscp_tabContainer #yscp_paypalBlock .ys_paypalSection #ys_paypalBilling{margin-top:10px;}
#ys_paymentMethod .yscp_tabContainer #cvn_enabled #labelcard-cvv em{margin-top:5px;}
.ys_subSection #yscp_addcard_cardlabel {line-height: 28px;}


#trustComputerMsg .ys-pop-text                  {margin-top:14px; clear:both;}
#trustComputerMsg .button-group                 {text-align:left;}
.yui-skin-sam #trustComputerMsg.yui-panel .bd,
.yui-skin-sam #trustComputerMsg.yui-panel .ft   {background:#fff;color:#000;}
.yui-skin-sam #trustComputerMsg.yui-panel .hd   {background-image:none; background:#ffe763;color:#000; font-family:Verdana,verdana,sans-serif; }
#trustComputerMsg #ys-dialog-twirl              {margin-top:2px; visibility: hidden;}
#trustComputerMsg .ys-trcomp-btn 				{float:left; margin-right: 10px;}

div.special {
    border: 2px solid #FF0004 !important;
	padding: 10px 15px !important; 
    border-radius: 25px!important;
	font-size: 1.9em !important;
}